ServerEvents.recipes(event => {
  // Remove all trim smithing recipes
  event.remove({ id: /minecraft:.*_trim/ });
  event.remove({ id: /blue_skies:.*_trim/ });
  event.remove({ id: /forbidden_arcanus:smithing.*_demolishing_modifier/ });
  event.remove({ id: /forbidden_arcanus:smithing.*_soulbound_modifier/ });
  event.remove({ id: /forbidden_arcanus:smithing.*_fiery_modifier/ });
  event.remove({ id: /forbidden_arcanus:smithing.*_eternal_modifier/ });
  event.remove({ id: /kobolds:.*_trim/ });
  event.remove({ id: /alexscaves:.*armortrim/ });
});